CALIBRE-CUSTOMIZE(1)

NAME
calibre-customize - calibre-customize

calibre-customize options

Anpassa calibre genom att öppna externa insticksmoduler.

När du skickar argument till calibre-customize som har mellanslag i dem, bifoga argumenten i citattecken. Till exempel: ”/some path/with spaces”

[ALTERNATIV]

--add-plugin, -a
    Lägg till ett tillägg genom att ange sökvägen till ZIP-filen som innehåller den.

--build-plugin, -b
    För utvecklare av insticksmoduler: Sökvägen till den katalog där du utvecklar insticksmodulen. Detta kommando kommer automatiskt att komprimera insticksmodulen och uppdatera den i calibre.

--customize-plugin
    Anpassa insticksmoduler. Ange insticksmodulens namn och den anpassade strängen åtskilda av ett kommatecken.

--disable-plugin
    Inaktivera namngiven insticksmodul

--enable-plugin
    Aktivera namngiven insticksmodul

--help, -h
    visa denna hjälptext och avsluta

--list-plugins, -l
    Lista alla installerade insticksmoduler

--remove-plugin, -r
    Ta bort en anpassad insticksmodul utifrån dess namn. Har ingen effekt på inbyggda insticksmoduler

--version
    visar programmets versionsnummer och avsluta

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal